/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@media (max-width: 991px){
	.post-entry-content h3.entry-title {padding-top:34px;}
	.category-link{min-height:47px;}
	#about > div:nth-child(2) > div:nth-child(1){top:30%!important;}
	.dt-css-grid1{display: grid;
transition: all .33s;
grid-template-columns: repeat(1,1fr)!important;
grid-template-rows: auto;
grid-column-gap: 30px;
grid-row-gap: 30px;}}
.dt-css-grid1{display: grid;
transition: all .33s;
grid-template-columns: repeat(3,1fr);
grid-template-rows: auto;
grid-column-gap: 30px;
grid-row-gap: 30px;}
.post-entry-content-inner-wrap{flex-flow: column nowrap;
-ms-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;
padding: 25px 30px 30px;
position: relative;
z-index: 10;
max-width: 100%;
height: 100%;
box-sizing: border-box;}
.blog-shortcode1 {display:table-cell; border-spacing:20px;}
.excerptlink1:after{position: absolute;
display: block;
left: 0;
bottom: 0;
width: 0;
height: 2px;
content: "";
transition: width .4s ease;}
.excerptlink2{left: 0;
bottom: 0;
width: 0;
height: 2px;
content: "";
transition: width .4s ease;
margin-left: 85%;
float: none !important;
background-image: url("/wp-content/uploads/right-arrow.png") !important;
width: 32px !important;
height: 22px !important;
padding-left: 32px !important;
padding-bottom: 22px !important;
background-repeat: no-repeat !important;
background-color: transparent;
max-width: 0 !important;
overflow: hidden;
display: block;
position: absolute;
text-align: right;
width: 100%;}
.excerpt {line-height:30px;}
.data-link {line-height:30px;}
.category-linkv2 {
    text-decoration: none;
    color: #b3b3b3;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
    max-height: 48px;
    overflow: hidden;
	font:normal 300 14px/16px "Lato",Helvetica,Arial,Verdana,sans-serif;
padding-top: 10px !important;
text-align:left;
min-height: 30px;
display: inline-block;}

.post-entry-content1 {content: "";
display: flex;
clear: both;
ms-flex-flow: column nowrap;
flex-flow: column nowrap;
-ms-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;
background-color: #fff;
border-radius: 15px;}

.category-display-label > a {
    text-decoration: none;
    color: #b3b3b3;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
    max-height: 40px;
	font:normal 700 14px/16px "Lato",Helvetica,Arial,Verdana,sans-serif;
    overflow: hidden;
padding-top: 10px !important;
text-align:left;}
.data-link{pointer-events: none;text-align: right;}
.newsheader {text-align: center; font-size: 36px; color: #36c9d0; position: absolute; left: 95%;}
#ui-datepicker-div{z-index:9999!important;}
.aboutustextblock {margin-left:5%;margin-right:40%;}
.projectsslide{width:100%!important; margin-left:50%!important;}
.eublocks {padding: 10px;background-color: #ffffff;margin:0px;	height:200px;align-items: center;  justify-content: center;border-radius: 2px;}
.eublocks:hover {  border-radius: 2px;
  background-color: #5271b7;
  opacity: 0.949;
  box-shadow: 0px 3px 27px 0px rgba(0, 0, 0, 0.35);
  z-index:100;
}
.eutext a{font:normal bold 18px / 24px "Lato", Helvetica, Arial, Verdana, sans-serif; color:#333333;text-decoration:none;}
.eublocks:hover .eutext a{color:#ffffff!important;}
.vc_custom_1568218557328{padding-right: 35% !important;
padding-bottom: 10px !important;
padding-left: 35% !important;}
.vc_custom_1567258780817{padding-right: 35% !important;
padding-bottom: 10px !important;
padding-left: 35% !important;}
.vc_custom_1567258550066 {padding-right: 35% !important;
padding-bottom: 10px !important;
padding-left: 35% !important;}
.vc_custom_1568218516195{padding-right: 35% !important;
padding-bottom: 10px !important;
padding-left: 35% !important;}

.vc_custom_1555940424421 { -webkit-box-pack: start!important;
    -webkit-justify-content: start!important;
    -ms-flex-pack: start!important;
    justify-content: start!important;}
.firstslidetext{color: #292e44; font-size: 44px; letter-spacing: 0.03em; line-height: 39px;}
.slick-next, .slick-prev {margin-left:-25px;margin-right:-27px;}
.logos-grid img {box-shadow: 0px 0px 106px 0px rgba(21, 65, 94, 0.06);}
.swiper-pagination-bullet{padding: 1px 8px!important;margin: 0 6px!important;text-align: center;text-decoration: none;font-weight: 700;font-size: 20px!important;line-height: 29px!important;color: #333333!important;background: transparent!important;}
.yottie-widget-feed-section-pagination-bullet {padding: 1px 8px!important;margin: 0 6px!important;text-align: center;text-decoration: none;font-weight: 700;font-size: 20px!important;line-height: 29px!important;color: #333333!important;background: transparent!important;}
.title a {text-decoration:none;}
.custom-html-widget {margin-top:88px!important;}
.yottie-widget-feed-section-pagination-bullet-more::before{position:unset!important;}
.yottie-widget-feed-section-pagination-bullet-more::after{position:unset!important; font-family: 'Font Awesome 5 Free';content: "\f30b"!important;content: "\f30b"!important;color: #333!important;background: transparent!important;transform:none!important;}
.mini-nav:not(.select-type-menu) > ul > li:not(:last-child) {margin-right:39px!important;}
.mini-nav{position: absolute;
display: inline-block;
top: -376px;
right: 100px;
font:normal 700 20px / 29px "Lato", Helvetica, Arial, Verdana, sans-serif;}
.textwidget {margin-top:50px;}
.rl-image-widget-image{width:250px;}
.yotu-video-title {font: normal bold 24px / 34px "Lato", Helvetica, Arial, Verdana, sans-serif!important;color:#333333!important;text-align:center!important;}
.yotu-video-description{font:normal 300 20px / 29px "Lato", Helvetica, Arial, Verdana, sans-serif!important;color:#333333!important;text-align:center!important;}
a.dt-btn-s.dt-btn.post-details.details-type-btn{content: url('/wp-content/uploads/_Group_.png'); background:transparent!important;}
.newsblock {
  border-radius: 8px;
  background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  opacity: 0.839;
}
.vc_custom_1554422566099 {justify-content:flex-start!important;
  -webkit-justify-content:flex-start!important;}
#ps2id-mw-sections-bullets {visibility:hidden;}
.learnmorebutton{  border-radius: 8px!important;
  background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(101,131,200) 100%)!important;
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(101,131,200) 100%)!important;
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(101,131,200) 100%)!important;
  box-shadow: 0px 5px 13px 0px rgba(0, 0, 1, 0.13)!important;
  font-size: 20px;
  font-family: "Lato";
  color: rgb(255, 255, 255);
  line-height: 1.5;
  -moz-transform: matrix( 1.00408115085078,0,0,1.0038262593117,0,0);
  -webkit-transform: matrix( 1.00408115085078,0,0,1.0038262593117,0,0);
  -ms-transform: matrix( 1.00408115085078,0,0,1.0038262593117,0,0);}
  
.addbutton{position: relative;
margin-top: -71px; left:34%; padding-left:20px; padding-right:20px; padding-top:23px; padding-bottom:14px;  border-radius: 2px;
  background-image: -moz-linear-gradient( 180deg, rgb(111,67,150) 0%, rgb(123,105,157) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(111,67,150) 0%, rgb(123,105,157) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(111,67,150) 0%, rgb(123,105,157) 100%);
  box-shadow: 0px 5px 13px 0px rgba(0, 0, 1, 0.13); color:#fff;width:250px;height:62px;text-align:center;
  font: normal 14px / 16px "Lato", Helvetica, Arial, Verdana, sans-serif;}
@media (max-width: 991px){
	
	.newsheader{position:unset!important;text-align: center; font-size: 36px; color: #36c9d0;}
	#default-btn-ff10c62871cd78a33ecf3cb0da8201bf {margin-right:5%; float:right;}
	.home1sttextblock{float:right;}
	.addbutton{position:relative; margin-top:20px; left:15px; padding-left:20px; padding-right:20px; padding-top:23px; padding-bottom:14px; border-width: 1px;
    border-color: #e6e6e6;
    border-style: solid;}}
.singlepostcategories {
    padding-bottom: 20px;
}
#mw_newsfeed {color:#355aaf;};
#mw_newsfeed a {color:#355aaf!important; text-decoration:none!important; font-weight:bold!important;};
.date {color:#2cc1ff!important; text-decoration:none!important; font-weight:bold!important;}

#projectshover {background-color: #5a78ba!important;height:175px;}
#projectshover:hover {background-color: #fff!important; color:#333333!important;}
#projectshover:hover #projectshovertitle {color: #666666; font-size: 18px; line-height: 20px; margin-bottom: 0px;}
#projectshover:hover #projectshovertext {color: #666666; font-size: 14px;}
#projectshover:hover #projectimage1 {display:none;}
#projectshover:hover #projectimage2 {display:block;}
#projectshovertitle{color: #ffffff; font-size: 18px; line-height: 20px; margin-bottom: 0px;font-weight:bold;}
#projectshovertext{color: #ffffff; font-size: 14px;}
#projectimage2{display:none;}

#projectshover2 {background-color: #5a78ba!important;color:#fff!important; height:175px;}
#projectshover2:hover {background-color: #fff!important; color:#333333!important;}
#projectshover2:hover #projectshovertitle2 {color: #666666; font-size: 18px; line-height: 20px; margin-bottom: 0px;}
#projectshover2:hover #projectshovertext2 {color: #666666; font-size: 14px;}
#projectshover2:hover .vc_custom_1554828169422 {display:none;}
#projectshover2:hover #projectimage22 {display:block;}
#projectshovertitle2{color: #ffffff; font-size: 18px; line-height: 20px; margin-bottom: 0px;font-weight:bold;}
#projectshovertext2{color: #ffffff; font-size: 14px;}
#projectimage22{display:none;}

#projectshover3 {background-color: #5a78ba!important;height:175px;}
#projectshover3:hover {background-color: #fff!important; color:#333333!important;}
#projectshover3:hover #projectshovertitle3 {color: #666666; font-size: 18px; line-height: 20px; margin-bottom: 0px;}
#projectshover3:hover #projectshovertext3 {color: #666666; font-size: 14px;}
#projectshover3:hover .vc_custom_1555340735252 {display:none;}
#projectshover3:hover #projectimage23 {display:block;}
#projectshovertitle3{color: #ffffff; font-size: 18px; line-height: 20px; margin-bottom: 0px;font-weight:bold;}
#projectshovertext3{color: #ffffff; font-size: 14px;}
#projectimage23{display:none;}
.time-meta a {
    display: none;
}

.relatedsinglepost {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    background-image: url("/wp-content/uploads/2019/04/bgv.png");
	 background-repeat:no-repeat;
	 background-size:cover;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.navigationsinglepost {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    margin-top: 100px;
    left: 50%;
    background: #233d7d;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.singlepostcategories a {
    text-decoration: none;
    color: #b3b3b3;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.singlepostcategories1 a {
    text-decoration: none;
    color: #b3b3b3;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.singlepostcategories1 {
    padding-bottom: 10px;
    text-decoration: none;
    color: #b3b3b3;
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    text-transform: uppercase;
}

.mini-search .submit {
    font: normal 300 20px / 50px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    color: #fff;
}

.singlepostauthor {
    letter-spacing: 1px;
    padding-top: 10px;
    padding-bottom: 30px;
    width: 50%;
    display: inline-block;
    float: left;
    text-decoration: none;
    color: #b3b3b3;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.singlepostdate {
    padding-top: 10px;
    padding-bottom: 30px;
    width: 50%;
    display: inline-block;
    text-align: right;
    text-decoration: none;
    color: #b3b3b3;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.wf-cell, .wf-usr-cell {
    padding: 10px !important
}

.visiblenone {
    padding-top: 20px;
    display: none;
}


#related_singleposts ul {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    display: grid;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    padding: 20px;
}

.related_singleposts1 {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    display: grid;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    padding: 20px;
}

.post-entry-content-single {
    color: #333333;
    height: 100%;
    padding: 20px;
    border-radius: 15px;
}

#related_singleposts ul li {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
}

.logos-grid .wf-cell {
    margin-bottom: 0px !important
}

.blog-shortcode.blog-list-shortcode-id-660b2b9cf83863222862ced2c93e52aa:not(.centered-layout-list) .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-4275a5c2bb213619003cc9c4c3f931d6.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-33b3f3c5922f6c37265229a59f761e23.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-8503195a795ec6a11ea3815b2329c79b.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-5b81725f263a1d74ecb64f32a54b29dd.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-be3e512c614e4709a0e5c626bd0d47c5.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-f320fbff42c7506f3d414ca1f09043b4.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-5e60a34f5e783c1e18cab7f47814d0df.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-0f27200ab5086e1a6b09d6633729c6b9.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-6fba9d3fab3b1e41c98c71ca72712ea3.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-74510e9087d06d6591eacfd4dfeea98a.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-1136c59d556f226f745e59c886b46ecb.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-24302f53f0a6321078d220438f703838.classic-layout-list.mode-list .post-entry-content {
    padding: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-dd07c4622ad8d8237ce61d9b4e01dbe3:not(.centered-layout-list) .post-entry-content {
    padding-top: 0px !important;
	padding-bottom: 0px !important;
}

h3.entry-title {
    font: normal normal normal 20px / 30px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    padding-top: 18px;
}

.the7-mw-icon-search{font-size:26px!important; margin-top:-5px;}

a.data-link {
    float: right;
	text-transform: uppercase;
    font: regular 700 13px / 25px "Lato", Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:5px;
	font-weight: bold!important;
}
.blog-shortcode .entry-meta > span::after {width:0px!important;}
.entry-meta > a:after {background-color:transparent!important;}
.category-link {position:absolute!important; 
	top:0; 
	text-decoration: none;
	color: #b3b3b3;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	max-height:40px;
	overflow:hidden;
	padding-top:10px!important}
.content-bg-on.centered-layout-list article, .content-bg-on.classic-layout-list article {border-radius:15px;}

.masthead .mini-widgets > * {margin-left:0px!important;}

.entry-excerpt {
    clear: both;
    float: left;
    display: block;
    position: relative;
}

.blog-shortcode.blog-masonry-shortcode-id-a17feb6496cf7637fc462ce08b4b2dcf .entry-meta > span {
    position: absolute !important;
    top: 10px;
    max-height: 40px;
    overflow: hidden;
    line-height: 15px;
}

.blog-shortcode.blog-masonry-shortcode-id-dd2730da83a4db70bc2a407b6e3f9898 .entry-meta > span {
    position: absolute !important;
    top: 10px;
    max-height: 40px;
    overflow: hidden;
    line-height: 15px;
}

.twitterwidget-title {
    display: none;
}

.blog-shortcode.blog-list-shortcode-id-660b2b9cf83863222862ced2c93e52aa .entry-title a, .blog-shortcode.blog-list-shortcode-id-660b2b9cf83863222862ced2c93e52aa.owl-carousel .entry-title a {padding-top:12px; line-height:20px!important;}
.blog-shortcode.blog-list-shortcode-id-dd07c4622ad8d8237ce61d9b4e01dbe3 .entry-title a, .blog-shortcode.blog-list-shortcode-id-dd07c4622ad8d8237ce61d9b4e01dbe3.owl-carousel .entry-title a {padding-top:12px; line-height:20px!important;}
.follow-button {
    display: none !important;
}
.blog-shortcode .entry-excerpt, .portfolio-shortcode .entry-excerpt, .albums-shortcode .entry-excerpt, .owl-carousel .entry-excerpt {font-size:20px!important; line-height:29px!important;}
.btn-o {
    display: none !important;
}

.twitterlinkwrap {
    background-color: rgba(25, 25, 25, 0.2);
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    max-height: 200px;
    margin-bottom: 0px;
}

.twitterlink {
    text-align: center;
    height: 20px;
    box-sizing: border-box;
    padding: 1px 8px 1px 6px;
    background-color: #1b95e0;
    color: #fff;
    border-radius: 3px;
    font-weight: 500;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    width: 140px;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-optical-sizing: auto;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: 100%;
    font-style: normal;
    font-variant: normal;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-variation-settings: normal;
    font-weight: 500;
    height: 20px;
    line-height: 18px;
    outline-color: rgb(255, 255, 255);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 1px;
}

.twitterlink a {
    color: #fff;
    text-decoration: none;
}

.btnrelatedwrap {
    float: right;
}

.btn-related {
    margin-left: 15px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url("/wp-content/uploads/right-arrow.png") !important;
    width: 32px !important;
    height: 22px !important;
    padding-left: 32px !important;
    padding-bottom: 22px !important;
    background-repeat: no-repeat !important;
    background-color: transparent;
}

.ult-banner-block .bb-top-title i {
    margin-left: 15px;
    float: none !important;
    background-image: url("/wp-content/uploads/right-arrow.png") !important;
    width: 32px !important;
    height: 22px !important;
    padding-left: 32px !important;
    padding-bottom: 22px !important;
    background-repeat: no-repeat !important;
    background-color: transparent;
}

.Defaults-caret-right::before {
    content: open-quote !important;
    width: 25px;
}

.banners {
    border: 1px gray solid;
}

.banners2 {
    border: 1px gray solid;
}

.post-details.details-type-link {
    margin-left: 15px;
    float: none !important;
    background-image: url("/wp-content/uploads/right-arrow.png") !important;
    width: 32px !important;
    height: 22px !important;
    padding-left: 32px !important;
    padding-bottom: 22px !important;
    background-repeat: no-repeat !important;
    background-color: transparent;
}
.post-entry-content {height:100%;}
.post-details.details-type-link fa fa-caret-right {
    content: open-quote !important;
    width: 25px;
}

.blog-list-shortcode-id-0e2937062407ca24555dc1ba4b044c21 .post-details i[class^="fa"] {
    display: none;
}

.blog-list-shortcode-id-0e2937062407ca24555dc1ba4b044c21 a.details-type-link {
    max-width: 0px !important;
    overflow: hidden;
}

.post-details i[class^="fa"] {
    display: none;
}

a.details-type-link {
    max-width: 0px !important;
    overflow: hidden;
    display: block;
    position: absolute;
    float: right !important;
    right: 2%;
    bottom: 2%;
}

.post-details.details-type-link:after {
    height: 0px !important;
}

.bb-link a.title {
    display: none;
}

.rl-image-widget-text {
    padding-left: 5px !important;
    padding-top: 10px !important;
}

.searchandfilter ul li {
    color: black;
    list-style: none;
    display: inline-block;
    padding-right: 10px;
    padding: 10px 0;
    margin: 0 10px 0 0;
    vertical-align: top;
}

.searchandfilter ul li li {
    margin: 0;
    vertical-align: top;
}

.chosen-container-multi .chosen-choices li.search-choice {
    position: relative;
    padding: 8px 20px 8px 5px;
}

.blog-shortcode.blog-list-shortcode-id-dea9415698152f7b84424a5ee9b3bfe8:not(.centered-layout-list) .post-entry-content {
    padding: 10px !important;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    position: absolute;
    top: 8px;
    right: 3px;
    display: block;
    width: 12px;
    height: 12px;
    font-size: 1px;
}

.blog-shortcode.blog-list-shortcode-id-dea9415698152f7b84424a5ee9b3bfe8 .entry-title a, .blog-shortcode.blog-list-shortcode-id-dea9415698152f7b84424a5ee9b3bfe8.owl-carousel .entry-title a {
    text-decoration: underline;
}

.vc_custom_1530015032303 {
    -webkit-justify-content: unset !important;
    justify-content: unset !important;
}

.vc_custom_1541726956982 {
    -webkit-justify-content: unset !important;
    justify-content: unset !important;
}

.twitterwidget-title {
    color: #fff !important;
    font-weight: bold;
    font-size: 16px;
    padding-left: 19px;
}

.tweets ul {
    font-size: 16px;
    line-height: 24px;
	padding-left:20px;
	padding-right:20px;
}

.tweets2 ul {
    font-size: 16px;
    line-height: 24px;
	padding-right:20px;
}
.time-meta a{
	color:#6aceff;
	font-size:16px;
}
.tweetswrap{
	
  border-width: 1px;
  border-color: rgb(117, 199, 233);
  border-style: solid;
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
  color:#3f3f3f;
}

}
.tweets {
    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
    max-height: 200px;
    margin-bottom: 0px;
}

.tweets2 {

    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    max-height: 200px;
    margin-bottom: 0px;
}

.blog-list-shortcode-id-9bf37a4d1c1d3cbac31c4e716a263317 {
    background-color: rgba(25, 25, 25, 0.2);
    padding: 20px;
    max-height: 450px;
}

.blog-list-shortcode-id-dea9415698152f7b84424a5ee9b3bfe8 {
    background-color: rgba(25, 25, 25, 0.2);
    padding: 20px;
    max-height: 450px;
}

.blog-list-shortcode-id-0e2937062407ca24555dc1ba4b044c21 {
    background-color: rgba(25, 25, 25, 0.2);
    padding: 20px;
    max-height: 450px;
}

.blog-shortcode.blog-list-shortcode-id-57253d45fff97487f10e1c330f006e70:not(.mode-masonry) {
    padding: 20px;
    max-height: 450px;
}

.blog-shortcode.blog-list-shortcode-id-57253d45fff97487f10e1c330f006e70:not(.centered-layout-list) .post-entry-content {
    padding: 0px !important;
    max-height: 450px;
}

.blog-shortcode.blog-list-shortcode-id-3f9a504ce25bea687198b228f9fda31b:not(.centered-layout-list) .post-entry-content {
    padding: 0px !important;
    max-height: 450px;
}

.blog-shortcode.blog-list-shortcode-id-dea9415698152f7b84424a5ee9b3bfe8:not(.mode-masonry) article {
    margin-top: 5px !important;
}

.blog-shortcode.blog-list-shortcode-id-0e2937062407ca24555dc1ba4b044c21:not(.mode-masonry) article {
    margin-top: 5px !important;
}

.blog-shortcode.blog-list-shortcode-id-3f9a504ce25bea687198b228f9fda31b:not(.mode-masonry) article {
    margin-top: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-57253d45fff97487f10e1c330f006e70:not(.mode-masonry) article {
    margin-top: 0px !important;
}

.blog-shortcode.blog-list-shortcode-id-fe49d1dae5c68abe1966d5605e3ba02d {
    background-color: rgba(25, 25, 25, 0.2);
    padding: 20px;
}

.blog-shortcode.blog-list-shortcode-id-fe49d1dae5c68abe1966d5605e3ba02d:not(.mode-masonry) article {
    margin-top: 0px !important;
}

.vc_custom_1541551370002 {
    -webkit-box-pack: start !important;
    -webkit-justify-content: start !important;
    -ms-flex-pack: start !important;
    justify-content: start !important;
}

.vc_custom_1541696511500 {
    -webkit-box-pack: start !important;
    -webkit-justify-content: start !important;
    -ms-flex-pack: start !important;
    justify-content: start !important;
}

select.sf-input-select, input.sf-input-text {
    border: 1px solid #aaa;
    color: #d0d0d0;
}

input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {
    color: #d0d0d0;
}

.chosen-container-multi .chosen-choices li.search-field input[type=text] {
    height: auto;
    padding: 5px;
    color: #d0d0d0;
    font-family: inherit;
}

a.file-icon {
    display: inline-block;
}

.inlime_icon {
    display: inline-block;
}

.pages {
    display: none;
}

#newtw span.twitterwidget.twitterwidget-title {
    font-size: 36px;
    background-color: #243d7f;
    width: 100%;
    color: white;
    display: block;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 30px;
}

#newtw ul {
    list-style: none;
    margin-bottom: 10px;
}

#newtw .entry-content, #newtw .entry-content a {
    color: #243d7f;
    text-decoration: none;
}

#newtw hr {
    opacity: 0;
}

#newtw p.zmt.zmb {
    min-height: 80px;
}

#newtw ul {
    min-height: 285px;
    margin: 0;
}

#newtw span.twitterwidget.twitterwidget-title + ul li {
    padding-bottom: 30px !important;
    margin-bottom: 10px !important;
    background-image: url(img/twitter-sep.png);
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

#newtw .rsswidget + ul li:not(:last-child) {
    padding-bottom: 30px !important;
    margin-bottom: 10px !important;
    border-bottom: 1px solid #cecece;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    min-height: 58px;
}

#newtw ul li a.rsswidget {
    color: #243d7f;
    text-align: center;
    font-weight: bold;
    display: block;
}

#newtw img.rss-widget-icon {
    display: none;
}

#newtw .rsswidget + .rsswidget {
    display: none;
}

.top-bar {
    display: none
}

.vc_general.vc_btn3 {
    min-width: 250px;
    font: normal bold 20px / 29px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
}

.inline-header {
    border-bottom: 2px solid rgba(255, 255, 255, 0.19) !important;
}

.l-to-r-line > li > a i.underline {
    bottom: -38px !important;
}

.advocacybanner {
    float: left;;
    margin: 2%;
    width: 20%;
}
.issuesrow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.issuesrowlib {height:290px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
  background-color: #fff;
border-radius: 10px;
padding-top: 20px !important;
padding-right: 20px !important;
padding-bottom: 20px !important;
padding-left: 20px !important;
}
.privacyrow {height:250px;
overflow:hidden;
margin:10px;
box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.timeline-header-block{text-align:left!important; padding: 10px;background-color: #ffffff;margin:0px;align-items: center;  justify-content: center;border-radius: 2px;}
.timeline-wrapper .timeline-dot{background-color: #55d1d7!important;border:4px solid #55d1d7!important;}
.timeline-post-right .timeline-dot{left:-26px!important}
.timeline-post-left .timeline-dot{right:-27px!important}

.timeline-line span:first-child{background-color: #55d1d7!important;left: -7px!important;width:15px!important; height:15px!important;}
.timeline-line span:last-child{background-color: #55d1d7!important;left: -7px!important;width:15px!important; height:15px!important;}
.slick-track {margin-bottom:5px;}
.issuesrowabout3:hover #abouttext3 a {color:#fff!important;}
.issuesrowabout3:hover #abouttext33 a {color:#fff!important;}
.issuesrowabout2:hover #abouttext22 a {color:#fff!important;}
.issuesrowabout2:hover #abouttext2 a {color:#fff!important;}
.issuesrowabout1:hover #abouttext1 a {color:#fff!important;}
.issuesrowabout1:hover #abouttext11 a {color:#fff!important;}
.issuesrowabout01:hover #abouttext01 a {color:#fff!important;}
.issuesrowabout01:hover #abouttext011 a {color:#fff!important;}
.issuesrowabout02:hover #abouttext02 a {color:#fff!important;}
.issuesrowabout02:hover #abouttext022 a {color:#fff!important;}
.issuesrowabout03:hover #abouttext03 a {color:#fff!important;}
.issuesrowabout03:hover #abouttext033 a {color:#fff!important;}

.competrow:hover #bannertextcompet a {color:#fff!important;} 
.competrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .competrow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.copyrrow:hover #bannertextcopyr a {color:#fff!important;} 
.copyrrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .copyrrow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
  .cyberrow:hover #bannertextcyber a {color:#fff!important;} 
.cyberrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .cyberrow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.emerow:hover #bannertexteme a {color:#fff!important;} 
.emerow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .emerow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.eurow:hover #bannertexteu a {color:#fff!important;} 
.eurow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .eurow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.iprow:hover #bannertextip a {color:#fff!important;} 
.iprow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .iprow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.igrow:hover #bannertextig a {color:#fff!important;} 
.igrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .igrow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.ilrow:hover #bannertextil a {color:#fff!important;} 
.ilrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .ilrow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.patrow:hover #bannertextpat a {color:#fff!important;} 
.patrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .patrow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.prirow:hover #bannertextpri a {color:#fff!important;} 
.prirow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .prirow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.telerow:hover #bannertexttele a {color:#fff!important;} 
.telerow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .telerow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.traderow:hover #bannertexttrade a {color:#fff!important;} 
.traderow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .traderow {height:333px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
}
.bfrow:hover #bannertextbf a {color:#fff!important;} 
.bfrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .bfrow {height:290px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
  background-color: #fff;
border-radius: 10px;
padding-top: 20px !important;
padding-right: 20px !important;
padding-bottom: 20px !important;
padding-left: 20px !important;}
.vlrow:hover #bannertextvl a {color:#fff!important;} 
.vlrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .vlrow {height:290px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
  background-color: #fff;
border-radius: 10px;
padding-top: 20px !important;
padding-right: 20px !important;
padding-bottom: 20px !important;
padding-left: 20px !important;}
.lsrow:hover #bannertextls a {color:#fff!important;} 
.lsrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .lsrow {height:290px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
  background-color: #fff;
border-radius: 10px;
padding-top: 20px !important;
padding-right: 20px !important;
padding-bottom: 20px !important;
padding-left: 20px !important;}
.wprrow:hover #bannertextwpr a {color:#fff!important;} 
.wprrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
 .wprrow {height:290px;
overflow:hidden;
  box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.06);
  background-color: #fff;
border-radius: 10px;
padding-top: 20px !important;
padding-right: 20px !important;
padding-bottom: 20px !important;
padding-left: 20px !important;
}
.issuesrowabout3:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
  .issuesrow:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
  .abouttext02 a:hover {color:#fff!important;}
.issuesrowabout2 {min-height:430px;
overflow:hidden;
}
.issuesrowabout1:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
.issuesrowabout {min-height:430px;
overflow:hidden;
}
.issuesrowabout01:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
.issuesrowabout02:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
.issuesrowabout03:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
.issuesrowabout01 {min-height:430px;
overflow:hidden;
}
.issuesrowabout2:hover {background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(115,140,198) 100%);}
.issuesrowabout01 {min-height:150px;
overflow:hidden;
}
.issuesrowabout02 {min-height:150px;
overflow:hidden;
}
.issuesrowabout03 {min-height:150px;
overflow:hidden;
}
.issuesrowabout1 {min-height:150px;
overflow:hidden;
}
.issuesrowabout2 {min-height:150px;
overflow:hidden;
}
.issuesrowabout3 {min-height:150px;
overflow:hidden;
}
.widgettitle {
    font-size: 16px !important;
}

.widget_rss {
    padding: 10px !important;
}


.rsswidget {
    font-size: 14px;
}
#footer {background-size: cover;
         background-repeat: no-repeat; 
		 background-image: url('/wp-content/uploads/footerbg.jpg');} 
.rss-widget-icon {
    display: none;
}


.results_h2 input .sf-input-text {
    background-color: white;
    border: 1px solid #dadada;
    border-radius: 2px;
}

input.sf-input-text, select.sf-input-select, .chosen-container-multi .chosen-choices li.search-field input[type=text] {
    color: black;
    list-style: none;
    display: inline-block;
    padding-right: 10px;
    padding: 10px 0;
    margin: 0 10px 0 0;
    height: 62px;
    background-color: white;
    border: 1px solid #dadada;
    border-radius: 2px;
    padding-left: 15px;
}

input[type="submit"], input[type="submit"]:not([name="update_cart"]) {
    width: 250px;
    height: 62px;
    border-radius: 2px;
  background-image: -moz-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(101,131,200) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(101,131,200) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(53,90,175) 0%, rgb(101,131,200) 100%);
  box-shadow: 0px 5px 13px 0px rgba(0, 0, 1, 0.13);
 
}

.chosen-container {
    width: 100% !important;
}

input.sf-input-text, select.sf-input-select, .chosen-container-multi .chosen-choices li.search-field input[type=text] {
    color: #a0a0a0;
}

li.sf-field-search,
li.sf-field-taxonomy-lib_tag,
li.sf-field-taxonomy-lib_category,
li.sf-field-taxonomy-lib_issue,
li.sf-field-post_date,
li.sf-field-sort_order,
li.sf-field-sort_order,
li.sf-field-submit {
    width: calc(25% - 10px);
}

li.sf-field-search label, li.sf-field-search label input,
li.sf-field-taxonomy-lib_tag label, li.sf-field-taxonomy-lib_tag label input,
li.sf-field-taxonomy-lib_category label, li.sf-field-taxonomy-lib_category label input,
li.sf-field-taxonomy-lib_issue label, li.sf-field-taxonomy-lib_issue label input,
li.sf-field-post_date label, li.sf-field-post_date label input,
li.sf-field-sort_order label, li.sf-field-sort_order label input,
li.sf-field-sort_order label, li.sf-field-sort_order label input,
li.sf-field-post_date ul li, .searchandfilter select.sf-input-select,
input[type="submit"], input[type="submit"]:not([name="update_cart"]) {
    width: 100%;
    min-width: 100%;

}

.chosen-container-multi .chosen-choices {
    border: 1px solid #dadada;
    background-image: none;
}

@media (max-width: 991px) {
	.aboutustextblock{margin-left:5%!important;margin-right:5%!important;}
	.hoverimages{display:none;}
#projectsmhovertitle1{color: #ffffff; font-size: 18px; line-height: 20px; margin-bottom: 0px;font-weight:bold;}
#projectsmhovertext1{color: #ffffff; font-size: 14px;}
#projectsmhover1 {background-color: #5a78ba!important;}
#projectsmhover1:hover {background-color: #fff!important; color:#333333!important;}
#projectsmhover1:hover #projectsmhovertitle1 {color: #666666; font-size: 18px; line-height: 20px; margin-bottom: 0px;}
#projectsmhover1:hover #projectsmhovertext1 {color: #666666; font-size: 14px;}
#projectsmhover1:hover #projectmimage1 {display:none;}
#projectsmhover1:hover #projectmimage22 {display:block;}
#projectmimage22{display:none;}

#projectsmhover2 {background-color: #5a78ba!important;}
#projectsmhover2:hover {background-color: #fff!important; color:#333333!important;}
#projectsmhover2:hover #projectsmhovertitle2 {color: #666666; font-size: 18px; line-height: 20px; margin-bottom: 0px;}
#projectsmhover2:hover #projectsmhovertext2 {color: #666666; font-size: 14px;}
#projectsmhover2:hover #projectmimage21 {display:none;}
#projectsmhover2:hover #projectmimage222 {display:block;}
#projectmimage222{display:none;}
#projectsmhover3 {background-color: #5a78ba!important;}
#projectsmhover3:hover {background-color: #fff!important; color:#333333!important;}
#projectsmhover3:hover #projectsmhovertitle3 {color: #666666; font-size: 18px; line-height: 20px; margin-bottom: 0px;}
#projectsmhover3:hover #projectsmhovertext3 {color: #666666; font-size: 14px;}
#projectsmhover3:hover #projectmimage31 {display:none;}
#projectsmhover3:hover #projectmimage322 {display:block;}
#projectsmhovertitle2{color: #ffffff; font-size: 18px; line-height: 20px; margin-bottom: 0px;font-weight:bold;}
#projectsmhovertext2{color: #ffffff; font-size: 14px;}
#projectsmhovertitle3{color: #ffffff; font-size: 18px; line-height: 20px; margin-bottom: 0px;font-weight:bold;}
#projectsmhovertext3{color: #ffffff; font-size: 14px;}
.footersep {display:none;}
    li.sf-field-search,
    li.sf-field-taxonomy-lib_tag,
    li.sf-field-taxonomy-lib_category,
    li.sf-field-taxonomy-lib_issue,
    li.sf-field-post_date,
    li.sf-field-sort_order,
    li.sf-field-sort_order,
    li.sf-field-submit {
        width: calc(50% - 10px);
    }
	.firstslidetext{color: #292e44; font-size: 20px; letter-spacing: 0.03em; line-height: 25px;}
	.firstslidetextp{font-size:70%; line-height:96%;padding-top:10px;z-index:99999;}
	.home1sttextblock {margin-left:20%; margin-right:5%;margin-top: 120px;}
	#default-btn-f19720808d2f81b8497994a4845e1482{margin-left:20%;}
	.post-thumbnail{display:none;}
	.vc_custom_1554471215203{top:25%!important;}
    .blog-shortcode.blog-list-shortcode-id-53e5cd6417bcf3532490553f158434e0.classic-layout-list.mode-list .post-thumbnail-wrap{display:none;}
		
		#main{overflow-y: scroll!important;
  -webkit-overflow-scrolling: touch!important;
  }
  .vc_custom_1554422576871{margin-top:0px!important;}
	.vc_custom_1554494985744 {margin:15px!important;}
	#projectimage1{display:none!important}
	#projectimage2{display:none!important}
	.projectsmobile{height: auto!important;
min-height: 500px!important;}
	}

}

span.sepa:last-child {
    display: none;
}

.bl_search .results_link {
    padding-top: 0;
    display: block;
    margin: auto;
    text-align: right;
    padding-right: 10px;
}

.searchandfilter ul li li {
    padding: 0;
}

ul.sf_date_field input {
    height: 64px;
}

/**/
@media (min-width: 991px) {
    .res_search {
        position: relative;
    }

    li.sf-field-search {
        position: absolute;
        top: -75px;
        right: 0;
    }

    .sf-field-sort_order {
        position: absolute !important;
        right: 110px;
        bottom: -20px;
        width: 100px;
        background-color: transparent;
    }

    .sf-field-sort_order ~ .sf-field-sort_order {
        position: absolute !important;
        right: 0;
        bottom: -20px;
        width: 100px;
        background-color: transparent;
    }

    .searchandfilter select.sf-input-select, li.sf-field-sort_order label, li.sf-field-sort_order {
        width: 110px;
    }

    select.sf-input-select {
        border: none;
    }
}

/**/

.tax-lib_category .masthead:not(.mixed-header),
.tax-lib_tag .masthead:not(.mixed-header),
.tax-lib_issue .masthead:not(.mixed-header),
.page-template-page-libsearch_new .masthead:not(.mixed-header) {
    //background: #000000 none repeat center center;
}
.header-bar {margin-left:5%!important;margin-right:5%!important;}
.ph-wrap {margin-left:5%!important;margin-right:5%!important;}